_core:
  default_config_hash: yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI
langcode: en
uuid: defbb222-313e-4c16-8f41-a3362991e447
name: 'Grassroots Economic Organizing'
mail: webworker@geo.coop
slogan: 'Catalyzing worker co-ops & the solidarity economy'
page:
  403: ''
  404: ''
  front: /home
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
mail_notification: webworker@geo.coop
